body {
    color: black !important;
    font-size: 14px;
}
span.validation-help-block {
  text-align: left;
  font-size: 10px;
  color: red;
}

.panel-heading-with-buttons {
  height: auto !important;
}

.panel-heading-with-buttons h3 {
  float: left;
}

.panel-heading-btn {
  margin-top: 20px;
  float: right;
}

.wizard-btn {
  float: right;
}

#toast-container {
  z-index: 99999;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 999999 !important;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 9999;
}

.load8 .loader {
  margin: 0 20px 20px 20px;
  border-top: 1em solid #17283c;
  border-right: 1em solid #17283c;
  border-bottom: 1em solid #17283c;
}

#toster_status {
  text-align: center;
  color: white;
  top: calc(50% - 9px) !important;
  left: calc(50% - 128px) !important;
  position: absolute;
}

.chosen-container {
  width: 100% !important;
}

.has-error .intl-tel-input.allow-dropdown .selected-flag,
.intl-tel-input.separate-dial-code .selected-flag {
  top: -8px;
}

.mt8 {
  margin-top: 8px;
}

.mt20 {
  margin-top: 20px;
}

.pl10 {
  padding-left: 10px;
}

.displayNone {
  display: none;
}

.view-table {
  margin: 20px 0;
}

.view-table > tbody > tr > td {
  line-height: 24px;
}

.cl-head {
  font-weight: bold;
  color: #24476a;
}

.cl-big {
  font-weight: bold;
  font-size: 15px;
}

.cl-bold {
  font-weight: bold;
}

.cl-info {
  color: #5b7f95;
}

.cl-danger {
  color: #c8102e;
}

.cl-dark {
  color: black;
}

.heading_label {
  text-transform: capitalize;
}

.az {
  padding: 5px 10px;
  font-size: 12px;
}

.az_red {
  background: red;
  color: white;
}

.az_blue {
  background: blue;
  color: white;
}

.az_green {
  background: green;
  color: white;
}

.az_yellow {
  background: yellow;
  color: black;
}

.ap {
  padding: 5px 10px;
  font-size: 12px;
  background: #3a444e;
}

.brand-icon {
  width: 100% !important;
}

tr.selected td,
tr.selected td span {
  color: #fff !important;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background: white;
}

.datepicker.datepicker-dropdown.dropdown-menu {
  z-index: 99999 !important;
}

.intl-tel-input {
  width: 100%;
}

.required::after {
  content: '*';
  display: inline-block;
  padding-left: 2px;
  color: red;
}

h3 {
  color: #c8102e !important;
}

.btn-danger {
  background: #5b7f95 !important;
  border-color: #5b7f95 !important;
}

.btn-danger:hover {
  background: #4a6575 !important;
  border-color: #4a6575 !important;
}

.btn-primary,
.btn-primary:hover {
  background: #4b4f54 !important;
  border-color: #4b4f54 !important;
}

.btn-mint {
  background: #425563 !important;
  border-color: #425563 !important;
}

.btn-mint:hover {
  background: #546c7d !important;
  border-color: #546c7d !important;
}

.btn-info {
  background: #c1b2b6 !important;
  border-color: #c1b2b6 !important;
}

.btn-info:hover {
  background: #ab989d !important;
  border-color: #ab989d !important;
}

.btn-warning {
  background: #425563 !important;
  border-color: #425563 !important;
}

.btn-warning:hover {
  background: #546c7d !important;
  border-color: #546c7d !important;
}

.pending_payment_box {
  background: #ab989d !important;
  border-color: #ab989d !important;
}

.pending_box {
  background: #c1b2b6 !important;
  border-color: #c1b2b6 !important;
}

.approved_box {
  background: #425563 !important;
  border-color: #425563 !important;
}

.ready_box {
  background: #9db0ac !important;
  border-color: #9db0ac !important;
}

.esclated_box {
    background: #ab989d !important;
    border-color: #ab989d !important;
}

.contractor_box {
  background: #5b7f95 !important;
  border-color: #5b7f95 !important;
}

.return_box {
  background: #4b4f54 !important;
  border-color: #4b4f54 !important;
}

.rejected_box {
  background: #c8102e !important;
  border-color: #c8102e !important;
}

.btn.rejected_box:hover {
  background: #a50e27 !important;
  border-color: #a50e27 !important;
}

.fs-tooltip {
    font-size: 16px;
    color: #2e1a47;
}

.urgent-list {
    background-color: #c80f2f42 !important;
    color: black !important;
}

/* .urgent-list .text-info,
.urgent-list .text-danger {
    color: white !important;
} */

.viewFileModalDragger {
    cursor: move;
}

.text-cpr {
	color: #000080;
}

.bottom-border-title {
  border-bottom: 1px solid #2e1a47;
}

.order-row {
  padding-bottom: 20px;
}

.btn-add {
  background: #1f911dbf!important;
  border-color: #1f911dbf!important;
  color: #fff;
}

.btn-delete {
  background: #ff4545d4!important;
  border-color: #ff4545d4!important;
  color: #fff;
}

.error-label {
  color: #ff4545d4;
}

.add-order-item {
  padding-top: 20px;
}

.order-items {
  padding-top: 10px;
  font-size: 13px;
}

.no-padding div {
  padding-left:0px!important;
}

#order_item_error {
  margin-top:10px;
}

.text-right {
  text-align: right!important;
}

.schedule-row {
  padding-top: 20px;
}

.button-row {
  padding-top: 10px;
  padding-left: 20px!important;
}

.order-schedule-details {
  font-weight: 100!important;
  font-size: 15px!important;
  color: #4d627b!important;
}

.modal-subtitle {
  position: relative;
  padding: 0px 15px 0px;
}

.cursor {
  cursor: pointer;
}

.payment-schedule-details {
  font-weight: 100!important;
  font-size: 15px!important;
  line-height: 25px;
}